G11-2024 - Feature #1126

Support # 1080 (Resolved): Document generation, Doxygen Forum
Document generation of Class imagelO, Doxygen
10/24/2024 01:52 PM - Shutong LIANG

Status: Resolved Start date: 10/24/2024
Priority: Normal Due date: 11/07/2024
Assignee: Munkh-Orgil BYAMBAYAR % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.50 hour
Description

generate doxygen document of class imagelO

History

#1 - 10/24/2024 04:10 PM - Shutong LIANG

- Status changed from New to In Progress

#2 - 10/30/2024 02:01 PM - Munkh-Orgil BYAMBAYAR
- Estimated time set to 0.50 h

#3 - 10/30/2024 02:03 PM - Munkh-Orgil BYAMBAYAR
- File ImagelO.png added
- % Done changed from 0 to 100

#4 - 10/30/2024 02:03 PM - Munkh-Orgil BYAMBAYAR

- Status changed from In Progress to Resolved
